@extends('layout/template')

@section('content')
    <h1>Gallery</h1>
    <div style="clear: both; margin-bottom: 10px;"></div>
    @if ($errors->any())
        <div class="alert alert-danger">
            <ul>
                @foreach ($errors->all() as $error)
                    <li>{{ $error }}</li>
                @endforeach
            </ul>
        </div>
    @endif
        <div class="col-md-12">
            <form method="post">
                @csrf
                <input name="name" value="{{ old('name') }}" placeholder="Name" class="form-control">
                <textarea name="description" value="{{ old('description') }}" placeholder="Description" class="form-control"></textarea>


                <div class="accordion" id="accordionExample">

                    <div class="card">
                        <div class="card-header" id="headingTwo">
                            <h2 class="mb-0">
                                <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                    Advanced Settings
                                </button>
                            </h2>
                        </div>
                        <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
                            <div class="card-body">
                                <input name="date" value="{{ old('date') }}" class="form-control" placeholder="Create Date (yyyy-mm-dd, today if empty)">
                                <input name="url" value="{{ old('url') }}" placeholder="URL" class="form-control">
                            </div>
                        </div>
                    </div>

                </div>
                <input type="submit" class="btn btn-outline-success" value="Create" style="margin-top: 10px;">
            </form>
        </div>
@endsection
