@extends('layout/template')

@section('content')
    <div class="row">
        <div class="col-md-12">
            <h1>Galleries {{ $gallery->name }}</h1>

            <div id="mygallery">
                @foreach($images as $image)
                    <a href="/{{ $tenant->url }}/{{ $gallery->url }}/{{ $image->id }}/file?size=big">
                        <img style="height: 200px;" alt="{{ $image->filename }}" src="{{$image->domain}}/{{ $tenant->url }}/{{ $gallery->url }}/{{ $image->id }}/file"/>
                    </a>
                @endforeach
            </div>
        </div>
    </div>

@endsection

@section('js')
    <link rel="stylesheet" href="/css/justifiedGallery.css" />
    <script src="/js/jquery.justifiedGallery.js"></script>
<script>
    $("#mygallery").justifiedGallery({
        rowHeight: 250,
    });
</script>
@endsection
